Skip to contents

# Kurtosis of the Sample

Source: `R/kurtosis.R`
`kurtosis.Rd`

Kurtosis is a measure of the "tailedness" of the probability distribution of a real-valued random variable. A normal distribution has a kurtosis of 3 and a excess kurtosis of 0.

## Usage

    kurtosis(x, na.rm = FALSE, excess = FALSE)

    # Default S3 method
    kurtosis(x, na.rm = FALSE, excess = FALSE)

    # S3 method for class 'matrix'
    kurtosis(x, na.rm = FALSE, excess = FALSE)

    # S3 method for class 'data.frame'
    kurtosis(x, na.rm = FALSE, excess = FALSE)

## Arguments

x

  A vector of values, a matrix or a data.frame.

na.rm

  A logical to indicate whether `NA` values should be stripped before the computation proceeds.

excess

  A logical to indicate whether the excess kurtosis should be returned, defined as the kurtosis minus 3.

## See also

`skewness()`

## Examples

    kurtosis(rnorm(10000))
    #> [1] 2.947136
    kurtosis(rnorm(10000), excess = TRUE)
    #> [1] -0.05825893